cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Great and all as it is to hear how we use Dropbox, we want to know how you use it! Day to day, big projects, sharing files with friends and family - we want to know about it.

Apps and Installations

Have a question about a Dropbox app or installation? Reach out to the Dropbox Community and get solutions, help, and advice from members.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Dropbox App Install

Dropbox App Install

christopher dolan
Helpful | Level 5

Since purchasing a new laptop and transferring all my programs and files using PCmover professional the app will not work.

 

Before doing the transfer i was able to log in using my personal account but now i cannot log in on the app using my personal or business account.

 

 

christopherdolan_0-1625407958431.png

 

1 Accepted Solution

Accepted Solutions

Re: Dropbox App Install

christopher dolan
Helpful | Level 5

Sorted the issue

 

I had to name all my old dropbox links in my personal folder and start the install again and it allowed me to do the app install.

 

Thank you for everyones help.

View solution in original post

8 Replies 8

Re: Dropbox App Install

Rich
Super User II

@christopher dolan wrote:

Since purchasing a new laptop and transferring all my programs and files using PCmover professional the app will not work.


Did you actually install the Dropbox app yourself on the new computer, or did PCmover try to move it? If so, that's likely your problem. Using a utility to move data is fine, but you should always install applications from their original install files.

 

You apparently have a permissions problem and will likely need to go through an advanced reinstall. The text file linked in that error window will have the exact details of the problem.

Re: Dropbox App Install

christopher dolan
Helpful | Level 5

I deleted the app and logged in through my personal account. So then tried logging in using my business account and comes up with the same error again.

 

Why cant i use my business account on the app.

Re: Dropbox App Install

Megan
Dropboxer
Hey @christopher dolan, I hope you're doing well! 

Can you send me the full text of the error by clicking on the blue link within the error message pop-up?

This will open a file with the full text of the error. Please copy and paste the text in your next response.

Thanks a lot and I look forward to your answer with the error log.
 

Megan
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, give it a Like below to let us know.
:arrows_counterclockwise: Need help with something else? Ask me a question!
:pushpin: Find Tips & Tricks Discover more ways to use Dropbox here!

Re: Dropbox App Install

christopher dolan
Helpful | Level 5

Message as per text

 

bn.BUILD_KEY: Dropbox
bn.VERSION: 125.4.3474
bn.constants.WINDOWS_SHELL_EXT_VERSION: 48
bn.is_frozen: True
machine_id: 9a58bae9-24ab-4081-b7c8-58cbc71fbec0
pid: 30712
cwd: 'C:\\Program Files (x86)\\Dropbox\\Client'
real_path='C:\\Program Files (x86)\\Dropbox\\Client'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\chris\\AppData\\Local\\Dropbox\\instance2'
real_path='C:\\Users\\chris\\AppData\\Local\\Dropbox\\instance2'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: None
not found
parent not found
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\125.4.3474\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\125.4.3474\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:\Users\chris\AppData\Local\Temp
TEMP: C:\Users\chris\AppData\Local\Temp
tempdir: 'C:\\Users\\chris\\AppData\\Local\\Temp'
real_path='C:\\Users\\chris\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
File "dropbox\shared\error_util.pyc", line 30, in convert_error
File "dropbox\sync_engine\file_system\util.pyc", line 89, in wrapped
File "dropbox\sync_engine\file_system\windows.pyc", line 484, in rmdir
PermissionError: [WinError 5] Access is denied: '\\\\?\\C:\\Users\\chris\\ETG Dropbox'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\sync_engine\file_system\windows.pyc", line 1127, in remove_symbolic_link
File "dropbox\sync_engine\file_system\util.pyc", line 89, in wrapped
File "contextlib.pyc", line 131, in __exit__
File "dropbox\shared\error_util.pyc", line 43, in convert_error
File "six.pyc", line 695, in reraise
File "dropbox\shared\error_util.pyc", line 30, in convert_error
File "dropbox\sync_engine\file_system\util.pyc", line 89, in wrapped
File "dropbox\sync_engine\file_system\windows.pyc", line 484, in rmdir
dropbox.sync_engine_boundary.file_system_exceptions.PermissionDeniedError: [Errno 13] Permission denied: '\\\\?\\C:\\Users\\chris\\ETG Dropbox'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\shared\error_util.pyc", line 30, in convert_error
File "dropbox\sync_engine\file_system\windows.pyc", line 474, in remove
pywintypes.error: (5, 'DeleteFileW', 'Access is denied.')

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\main.pyc", line 819, in wrapper
File "dropbox\client\main.pyc", line 6469, in finish_dropbox_boot
File "dropbox\client\main.pyc", line 5601, in _create_root_for_account
File "dropbox\client\main.pyc", line 6667, in create_dropbox_folder
File "dropbox\fsutil.pyc", line 1239, in clobber_symlink_at
File "dropbox\sync_engine\file_system\windows.pyc", line 1129, in remove_symbolic_link
File "dropbox\sync_engine\file_system\windows.pyc", line 474, in remove
File "contextlib.pyc", line 131, in __exit__
File "dropbox\shared\error_util.pyc", line 43, in convert_error
File "six.pyc", line 695, in reraise
File "dropbox\shared\error_util.pyc", line 30, in convert_error
File "dropbox\sync_engine\file_system\windows.pyc", line 474, in remove
dropbox.sync_engine_boundary.file_system_exceptions.PermissionDeniedError: [Errno 13] Access is denied.

Re: Dropbox App Install

Megan
Dropboxer
Thank you so much for this @christopher dolan

Can you try an Advanced re-install as shown here

Let me know if this gets the app going for you.

Megan
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, give it a Like below to let us know.
:arrows_counterclockwise: Need help with something else? Ask me a question!
:pushpin: Find Tips & Tricks Discover more ways to use Dropbox here!

Re: Dropbox App Install

christopher dolan
Helpful | Level 5

I have tried this and the same result

 

😭

Re: Dropbox App Install

christopher dolan
Helpful | Level 5

Sorted the issue

 

I had to name all my old dropbox links in my personal folder and start the install again and it allowed me to do the app install.

 

Thank you for everyones help.

Re: Dropbox App Install

Megan
Dropboxer
That's great to hear @christopher dolan

If you need anything else, we'll be one post away! 

Enjoy your day.

Megan
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, give it a Like below to let us know.
:arrows_counterclockwise: Need help with something else? Ask me a question!
:pushpin: Find Tips & Tricks Discover more ways to use Dropbox here!

Who's talking

Top contributors to this post

  • User avatar
    Megan Dropboxer
  • User avatar
    christopher dolan Helpful | Level 5
What do Dropbox user levels mean?
Need more support?